changeset 1314:ce5212c0fc05

Fix the includes.
author Rob Landley <rob@landley.net>
date Fri, 03 Dec 2010 20:18:50 -0600
parents b2ea667e9f25
children 7d086d8fa348
files more/smoketest-all.sh more/smoketest.sh
diffstat 2 files changed, 1 insertions(+), 3 deletions(-) [+]
line wrap: on
line diff
--- a/more/smoketest-all.sh	Fri Dec 03 00:09:32 2010 -0600
+++ b/more/smoketest-all.sh	Fri Dec 03 20:18:50 2010 -0600
@@ -4,7 +4,7 @@
 
 # If $FORK is set, run them in parallel.
 
-. sources/functions.sh || exit 1
+. sources/utility_functions.sh || exit 1
 
 if [ "$1" == "--logs" ]
 then
--- a/more/smoketest.sh	Fri Dec 03 00:09:32 2010 -0600
+++ b/more/smoketest.sh	Fri Dec 03 20:18:50 2010 -0600
@@ -1,7 +1,5 @@
 #!/bin/bash
 
-. sources/functions.sh || exit 1
-
 # This script compiles stuff under the final system, using distcc to call out
 # to the cross compiler.  It calls run-from-build with a here document.